Program Aborttst;

{ Version  3.0
  File:[22,310]ABORTTST.PAS
  Author: Jim Bostwick  29-Aug-83
  History: 


Testing P3UTIL module(s):  Abort, Exst

Exst now calls OMSI's Exitst. We will see how this works out.

}

%INCLUDE EX:[22,320]ABORT.EXT;

BEGIN
  Writeln('Abort Test');
  Abort('Eat shit and die',-5)
end.

